Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
Spans.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::Spans
| An enumeration of span matches. Used to implement span searching. Each span represents a range of term positions within a document. Matches are enumerated in order, by increasing document number, within that by increasing start position and finally by increasing end position. More...

## Namespaces

| Lucene

clucene.sourceforge.net